index_title=Directoris Web Protegits
index_dir=Directori protegit
index_users=Usuaris permesos
index_none=Encara no s'ha definit cap directori protegit.
index_add=Afegeix protecció a un directori nou.
index_uadd=Afegeix un usuari nou per aquest directori.
index_return=a la llista d'usuaris i directoris
index_nousers=Encara no n'hi ha cap de definit.
index_eaccess=No tens accés a cap directori!
index_search=He trobat directoris protegits sota:

dir_title1=Addició de Directori Protegit
dir_title2=Edició de Directori Protegit
dir_header=Opcions del directori protegit
dir_dir=Camí del directori
dir_file=Fitxer que conté els usuaris
dir_auto=Tria automàticament
dir_sel=Fitxer seleccionat...
dir_crypt=Xifratge de la contrasenya
dir_crypt0=crypt de Unix
dir_crypt1=MD5
dir_realm=Reialme d'autenticació
dir_err=No he pogut desar el directori
dir_eclash=Aquest directori ja està protegit
dir_edir=Hi falta el directori o bé és invàlid
dir_ecannot=No tens permís per protegir el directori
dir_efile=Hi falta el fitxer d'usuaris o bé és invàlid
dir_ehtaccess=No he pogut crear el fitxer d'opcions Apache $1: $2
dir_ehtpasswd=No he pogut crear el fitxer d'usuaris $1: $2
dir_remove=Suprimeixo totalment els fitxers $1 i $2?
dir_erealm=Hi falta el reialme d'autenticació

edit_title1=Creació d'Usuari
edit_title2=Edició d'Usuari
edit_header=Detalls del fitxer de contrasenyes d'usuaris
edit_user=Usuari
edit_enabled=Activat
edit_pass=Contrasenya
edit_pass1=Deixa-ho talcom està
edit_pass0=Posa-ho a
edit_passfrom=Canvia a partir de
edit_passto=a contrasenya nova

save_err=No he pogut desar l'usuari
save_euser1=Hi falta l'usuari
save_euser2=L'usuari no pot contenir el caràcter :
save_epass=La contrasenya no pot contenir el caràcter :
save_eclash=Ja existeix un usuari amb aquest nom
save_eoldpass=La contrasenya vella no és correcta
save_title=Usuari Desat

acl_dirs=Directoris permesos
acl_user=Crea els fitxers .htaccess i htusers com a usuari Unix
acl_same=Els mateixos que l'usuari Webmin
acl_home=Inclou el directori arrel de l'usuari Unix

log_create_dir=He afegit el directori $1
log_modify_dir=He modificat el directori $1
log_delete_dir=He suprimit el directori $1
log_create_user=He creat l'usuari $1
log_modify_user=He modificat l'usuari $1
log_delete_user=He suprimit l'usuari $1
search_title=Resultats de la Recerca
search_err=La recerca no ha reeixit
search_edir=Hi falta el directori absolut pèr buscar o bé és invàlid
search_ecannot=No tens permís per buscar dins d'aquest directori
search_doing=Buscant directoris protegits sota $1 ..
search_found=He trobat un nou fitxer d'opcins $1 amb usuaris a $2.
search_already=Ometent el fitxer d'opcions Apache conegut $1.
search_noprot=Ometent el fitxer d'opcions Apache, ja que no protegeix el directori.
search_open=No puc obrir el fitxer d'opcions $1 d'Apache: $2
search_done=...fet

